<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Soapbox Race World - How to Play - Classic Archive</title>
    <link rel="stylesheet" href="/assets/bootstrap.min.css" integrity="" crossorigin="anonymous">
    <link href="/assets/main.css" rel="stylesheet">
    <link rel="apple-touch-icon" sizes="180x180" href="/assets/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/assets/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/assets/favicon-16x16.png">
    <link rel="mask-icon" href="/assets/safari-pinned-tab.svg?v=wAORxlRrq4" color="#5bbad5">
    <link rel="shortcut icon" href="/assets/favicon.ico?v=wAORxlRrq4">
    <meta name="msapplication-TileColor" content="#2b5797">
    <meta name="theme-color" content="#ffffff">
  </head>
  <body>
	<!-- navbar -->
	<nav class="navbar navbar-expand-lg navbar-dark" style="background-color: rgba(0, 0, 0, 0.3);">
		<a class="navbar-brand logo" href="#">
			<img src="https://c-sbrw.davidcarbon.download/assets/images/SBRW512.png" alt="SOAPBOX RACE WORLD" width="140" height="40">
		</a>
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse pull-xs-right justify-content" id="navbarNav">
			<ul class="navbar-nav">
				<li class="nav-item">
					<a class="nav-link" href="/">HOME</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="/download">DOWNLOAD<span class="sr-only">(current)</span></a>
				</li>
				<li class="nav-item active">
					<a class="nav-link" href="/how-to-play">HOW TO PLAY</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="/faq">FAQ</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="https://discord.gg/TUsXvVp">DISCORD</a>
				</li>
			</ul>
		</div>
	</nav>
	
	<div class="start" align="center">
		<br><br>
		<h1><font color="4d769d">HOW TO PLAY</font></h1>
		<h4><font color="ffffff">GET STARTED PLAYING NFSW LIKE IN THE GOOD OLD DAYS!</font></h4>
		<br><br>
	</div>
	
	<div class="content">
		<h4><font color="4d769d">1. DOWNLOAD REQUIRED FILES</font></h4>
		<p>DOWNLOAD THE LAUNCHER FROM OUR DOWNLOAD PAGE. THAT'S ALL THERE IS TO IT!</p>
	</div>
    <br>
	
	<div class="content">
		<h4><font color="4d769d">2. START THE LAUNCHER</font></h4>
		<p>START THE LAUNCHER AND SELECT A DIRECTORY WHERE NSFW SHOULD BE INSTALLED. THE LAUNCHER WILL AUTOMATICALLY DOWNLOAD GAME FILES IF NOT ALREADY PRESENT.</p>
	</div>
	<br>
	
	<div class="content">
		<h4><font color="4d769d">3. CREATE AN ACCOUNT</font></h4>
		<p>REGISTER YOUR FREE ACCOUNT IN THE LAUNCHER USING YOUR EMAIL AND PASSWORD. FOR CERTAIN SERVERS, YOU NEED AN INVITE. CHECK THE SERVER'S DISCORD GROUP ON HOW TO GET ONE.</p>
	</div>
	<br>
	
	<div class="content">
		<h4><font color="4d769d">4. HAVE FUN!</font></h4>
		<p>CONGRATS, YOU ARE ALL SET FOR PLAYING! DON'T FORGET TO JOIN OUR DISCORD TO GET NEWS AND UPDATES. IF YOU ENCOUNTER ANY ISSUES OR BUGS, TALK TO @NICOSPEED OR @METONATOR!</p>
	</div>
	<br>
	
	<footer class="container-fluid w-100" align="center">
<font color="#ffffff">© 2017 Soapbox Race World. All rights reserved. Made with ❤︎ by myst02. <strong>Not affiliated with, or sponsored by, EA.</strong></font>    
</footer>
	<br>
	
	<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.11.0/umd/popper.min.js" integrity="" crossorigin="anonymous"></script>
    <script src="/dist/js/bootstrap.min.js" integrity="" crossorigin="anonymous"></script>
  </body>
</html>